#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tar-conduit
version:              0.3.2
visibility:           public
id:                   tar-conduit-0.3.2-HXOs1a2XOKb6Lpz3QS7Aas
key:                  tar-conduit-0.3.2-HXOs1a2XOKb6Lpz3QS7Aas
license:              MIT
maintainer:
    michael@snoyman.com, bartavelle@gmail.com, alexey@kuleshevi.ch

author:               Michael Snoyman
homepage:             https://github.com/snoyberg/tar-conduit#readme
synopsis:             Extract and create tar files using conduit for streaming
description:
    Please see README.md. This is just filler to avoid warnings.

category:             Data Conduit
abi:                  3f66afdb8f487d1244db4f8f142ed5db
exposed:              True
exposed-modules:      Data.Conduit.Tar Data.Conduit.Tar.Types
hidden-modules:       Data.Conduit.Tar.Unix
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tar-conduit-0.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tar-conduit-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tar-conduit
hs-libraries:         HStar-conduit-0.3.2-HXOs1a2XOKb6Lpz3QS7Aas
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.5-1XJDjrDVBni9xr4sz3qqv1 directory-1.3.6.2
    filepath-1.4.2.1 safe-exceptions-0.1.7.3-C7RtqZxNrrJ7CXBYNMT2VB
    text-1.2.5.0 unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/haskell-tar-conduit/html/tar-conduit.haddock
haddock-html:         /usr/share/doc/haskell-tar-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

